<?php
header('Content-type: application/json');
include '../../config/database.php';
function _users_renew($mid,$renew){
	$conn = _connectDB();
	$sql = "UPDATE groupline SET groupline_countdown=(groupline_countdown+".$renew."),groupline_alldate=".$renew." WHERE groupline_api_key='".$mid."'";
	$result = $conn->query($sql);
	$res = ['status'=>true];
	return $res;
}
if(isset($_GET)){
	if(isset($_GET['mid'])){
		$mid = $_GET['mid'];
		$renew = $_GET['renew'];
		echo json_encode(_users_renew($mid,$renew));
	}
}